
/* 2.5 - Mobile menu   ======================== */

#mobile-menu {
    display: none;
    position: absolute;
    top: 30px; right: 0;
    width: 200px;
    z-index: 0;
}
.mobile-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    height: 40px;
    /* Required for IE 5, 6, 7 */
    /* ...or something to trigger hasLayout, like zoom: 1; */
    width: 100%;
    /* Theoretically for IE 8 & 9 (more valid) */
    /* ...but not required as filter works too */
    /* should come BEFORE filter */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=0);
    /* Older than Firefox 0.9 */
    -moz-opacity: 0;
    /* Safari 1.x (pre WebKit!) */
    -khtml-opacity: 0;
    /* Modern!
    /* Firefox 0.9+, Safari 2?, Chrome any?
    /* Opera 9+, IE 9+ */
    opacity: 0;
}
.mobile-menu-title {
    line-height: 40px;
    font-size: 12px;
    text-transform: uppercase;
    text-align: right;
}
.mobile-menu-title .fa {
    font-size: 30px;
}
@media (max-width: 991px) {
    #mobile-menu {
        display: block;
        float: right;
    }
    .mobile-menu {
        display: block;
    }

}